.how-distinguish .block-text a {
  font-weight: 700;
  border-bottom: 0.0625rem solid #fff;
  transition: all 0.3s;
}

.how-distinguish .block-text a:hover {
  color: #b88a4a;
  border-bottom: 0.0625rem solid #b88a4a;
}

/* How Distinguish Gallery — Grid версия */
.how-distinguish__gallery {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

/* каждая группа */
.how-distinguish__gallery .gallery-row {
  display: grid;
  grid-template-columns: 25% 1fr 1fr; /* subtitle | img | img */
  gap: 1rem;
  align-items: center;
  background-color: #262626;
  border: 0.0625rem solid #333;
  padding: 1.25rem;
  text-align: start;
}

/* Подзаголовок */
.how-distinguish__gallery .how-distinguish__subtitle {
  align-self: start;
  font-size: 2rem;
  font-weight: 700;
  color: transparent;
  -webkit-text-stroke-width: 0.0625rem;
  -webkit-text-stroke-color: #828282;
}

/* Фото */
.how-distinguish__gallery .safety-comfort__gallery-item {
  border-radius: 0.75rem;
  overflow: hidden;
}

.how-distinguish__gallery .safety-comfort__gallery-item img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

/* Tablet */
@media (max-width: 1024px) {
  .how-distinguish__gallery .gallery-row {
    grid-template-columns: 1fr 1fr;
  }

  .how-distinguish__gallery .how-distinguish__subtitle {
    grid-column: 1 / -1; /* занимает всю ширину */
  }
}

/* Mobile */
@media (max-width: 768px) {
  .how-distinguish__gallery .gallery-row {
    grid-template-columns: 1fr;
  }
}